<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_510142_20260605.xml</Identification>
    <Date_Mise_Jour>2026-06-09</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>510142</Numero_Dossier>
    <Date_Lecture>2026-06-05</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CECHS:2026:510142.20260605</Numero_ECLI>
    <Avocat_Requerant>SCP CELICE, TEXIDOR, PERIER</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-05-07</Date_Audience>
    <Numero_Role>26266</Numero_Role>
    <Formation_Jugement>7ème chambre jugeant seule</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
La société Vert Marine a demandé au tribunal administratif de Montreuil de condamner la commune de Noisy-le-Grand à lui verser la somme de 256 914 euros, majorée des intérêts et de leur capitalisation, en réparation du préjudice qu’elle estime avoir subi du fait de son éviction irrégulière de la procédure tendant à la conclusion d’un contrat de délégation de service public pour l’exploitation du centre aquatique « Les Nymphéas ». Par un jugement n° 2100473 du 14 décembre 2023, le tribunal administratif de Montreuil a rejeté sa demande.<br/>
<br/>
Par un arrêt n° 24PA00720 du 26 septembre 2025, la cour administrative d’appel de Paris a rejeté l’appel formé par la société Vert Marine contre ce jugement.<br/>
<br/>
Par un pourvoi sommaire, un mémoire complémentaire et un nouveau mémoire, enregistrés les 26 novembre 2025, 26 février et 26 mars 2026 au secrétariat du contentieux du Conseil d'Etat, la société Vert Marine demande au Conseil d'Etat :<br/>
<br/>
1°) d’annuler cet arrêt ;<br/>
<br/>
2°) de renvoyer l’affaire à la cour administrative d’appel de Paris ; <br/>
<br/>
3°) de mettre à la charge de la commune de Noisy-le-Grand la somme de 4 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
<br/>
Après avoir entendu en séance publique :<br/>
<br/>
- le rapport de Mme Céline Boniface, maîtresse des requêtes en service extraordinaire,  <br/>
<br/>
<br/>
- les conclusions de M. Nicolas Labrune, rapporteur public ;<br/>
<br/>
La parole ayant été donnée, après les conclusions, à la SCP Célice, Texidor, Perier, avocat de la société Vert Marine  ;<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux ».<br/>
<br/>
2.  Pour demander l’annulation de l’arrêt qu’elle attaque, la société Vert Marine soutient que la cour administrative d’appel de Paris a :<br/>
- dénaturé les stipulations du règlement de la consultation et du cahier des charges en retenant que les prix mentionnés dans la grille tarifaire ne pouvaient pas être modifiés par les soumissionnaires ;<br/>
- commis une erreur de droit en jugeant que son offre n’était pas régulière.<br/>
<br/>
3. Aucun de ces moyens n’est de nature à permettre l’admission du pourvoi.<br/>
<br/>
<br/>
D E C I D E :<br/>
--------------<br/>
<br/>
Article 1er : Le pourvoi de la société Vert Marine n’est pas admis.<br/>
<br/>
Article 2 : La présente décision sera notifiée à la société Vert Marine.<br/>
Copie en sera adressée à la commune de Noisy-le-Grand.<br/>
<br/>
<br/>
Délibéré à l'issue de la séance du 7 mai 2026 où siégeaient : M. Gilles Pellissier, assesseur, présidant ; M. Frédéric Gueudar Delahaye, conseiller d'Etat et Mme Céline Boniface, maîtresse des requêtes en service extraordinaire-rapporteure. <br/>
<br/>
<br/>
Rendu le 5 juin 2026.<br/>
<br/>
Le président : <br/>
Signé : M. Gilles Pellissier<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
 <br/>
La rapporteure :<br/>
Signé : Mme Céline Boniface<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La secrétaire :<br/>
Signé : Mme Pauline Maury<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
